local fn = _gn(0x54800D386C5825E5)
--- SET_VEHICLE_IS_CONSIDERED_BY_PLAYER
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleIsConsideredByPlayer(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
